.date {
  color: #b1b9c1;
  font-weight: bold;
  display: inline-block;
}

.source {
  color: #b1b9c1;
  display: inline-block;
}

#content {
  display: block;
}

.contents {
  padding-left: 30px;
  padding-right: 30px;
}

p {
  margin-bottom: 15px;
}

#image-header img {
  margin-bottom: 10px;
  margin-right: 20px;
  margin-top: 7px;
  float: left;
}

ul {
  list-style-position: inside;
  list-style-image: url("../../images/dash.gif");
  list-style-type: none;
}

h1 {
  font-size: 24px;
}